## Index

### Interfaces

- LoDashExplicitWrapper
- LoDashImplicitWrapper
- LoDashStatic
- TemplateExecutor
- TemplateOptions
- TruncateOptions

### Type aliases

- ReplaceFunction

## Type aliases

### ReplaceFunction

ReplaceFunction: function

- Defined in node_modules/@types/lodash/common/string.d.ts:442

#### Type declaration

- - (match: string, ...args: any[]): string

  - #### Parameters

    - ##### match: string

    - ##### Rest ...args: any[]

    #### Returns string

Generated using TypeDoc